.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.708000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.275733,0.276549,-0.276549,0.275733,0,0);-ms-transform:matrix(0.275733,0.276549,-0.276549,0.275733,0,0);-webkit-transform:matrix(0.275733,0.276549,-0.276549,0.275733,0,0);}
.m2{transform:matrix(0.275868,0.276414,-0.276414,0.275868,0,0);-ms-transform:matrix(0.275868,0.276414,-0.276414,0.275868,0,0);-webkit-transform:matrix(0.275868,0.276414,-0.276414,0.275868,0,0);}
.m3{transform:matrix(0.275871,0.276412,-0.276412,0.275871,0,0);-ms-transform:matrix(0.275871,0.276412,-0.276412,0.275871,0,0);-webkit-transform:matrix(0.275871,0.276412,-0.276412,0.275871,0,0);}
.m4{transform:matrix(0.276134,0.276134,-0.276141,0.276141,0,0);-ms-transform:matrix(0.276134,0.276134,-0.276141,0.276141,0,0);-webkit-transform:matrix(0.276134,0.276134,-0.276141,0.276141,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-2.700000px;}
.ls4{letter-spacing:-1.232000px;}
.ls1{letter-spacing:-0.432516px;}
.ls3{letter-spacing:-0.180000px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.001800px;}
.ls7{letter-spacing:0.043776px;}
.ls6{letter-spacing:0.640000px;}
.ls5{letter-spacing:0.762126px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-9.600000px;}
.ws2{word-spacing:-7.977984px;}
.ws6{word-spacing:-0.762126px;}
.ws7{word-spacing:-0.180000px;}
.ws8{word-spacing:-0.001800px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.003080px;}
.ws4{word-spacing:1.321200px;}
.ws3{word-spacing:6.947494px;}
._1{margin-left:-21.366290px;}
._0{margin-left:-10.552000px;}
._a{margin-left:-8.334000px;}
._5{margin-left:-7.150268px;}
._2{margin-left:-3.970497px;}
._4{margin-left:-2.463203px;}
._6{margin-left:-1.246560px;}
._7{width:1.321200px;}
._8{width:2.547120px;}
._3{width:14.928803px;}
._9{width:18.720000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs10{font-size:12.414255px;}
.fs7{font-size:17.956400px;}
.fs12{font-size:18.000000px;}
.fsa{font-size:20.000000px;}
.fs5{font-size:20.988000px;}
.fs11{font-size:21.888066px;}
.fsc{font-size:28.000000px;}
.fs9{font-size:29.621200px;}
.fsb{font-size:30.000000px;}
.fs6{font-size:30.800000px;}
.fsd{font-size:31.615910px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:33.241600px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:43.251600px;}
.fs8{font-size:50.808400px;}
.fsf{font-size:55.364791px;}
.fse{font-size:85.176428px;}
.y0{bottom:7.029412px;}
.y40{bottom:38.607092px;}
.y4{bottom:52.295699px;}
.y3{bottom:77.503170px;}
.y75{bottom:115.035933px;}
.y38{bottom:115.378734px;}
.y3a{bottom:115.379203px;}
.y39{bottom:119.385967px;}
.y74{bottom:122.846312px;}
.y37{bottom:127.875935px;}
.y36{bottom:127.876247px;}
.y73{bottom:130.656692px;}
.y72{bottom:138.467071px;}
.y71{bottom:146.277451px;}
.y35{bottom:152.244406px;}
.y70{bottom:154.087830px;}
.y34{bottom:167.865321px;}
.y6d{bottom:174.848963px;}
.y6c{bottom:176.683879px;}
.y33{bottom:183.486392px;}
.y6b{bottom:186.600629px;}
.y6a{bottom:196.806642px;}
.y32{bottom:199.107151px;}
.y69{bottom:207.855883px;}
.y6f{bottom:208.364424px;}
.y31{bottom:214.728378px;}
.y47{bottom:217.594660px;}
.y68{bottom:218.061896px;}
.y65{bottom:221.682350px;}
.y67{bottom:228.269437px;}
.y30{bottom:230.349137px;}
.y46{bottom:231.653484px;}
.y63{bottom:234.266707px;}
.y6e{bottom:234.980582px;}
.y66{bottom:238.475450px;}
.y62{bottom:242.872681px;}
.y45{bottom:245.712307px;}
.y2f{bottom:245.970208px;}
.y5f{bottom:247.528728px;}
.y61{bottom:251.925552px;}
.y64{bottom:253.097095px;}
.y5e{bottom:256.793183px;}
.y60{bottom:259.686152px;}
.y44{bottom:259.771131px;}
.y2e{bottom:261.590967px;}
.y5d{bottom:266.055893px;}
.y43{bottom:273.829954px;}
.y2d{bottom:277.211882px;}
.y42{bottom:287.888778px;}
.y2c{bottom:292.832641px;}
.y41{bottom:301.947601px;}
.y2b{bottom:308.453712px;}
.y2a{bottom:324.074627px;}
.y29{bottom:347.568484px;}
.y28{bottom:378.810626px;}
.y59{bottom:391.800979px;}
.y27{bottom:394.431385px;}
.y26{bottom:410.052144px;}
.y5a{bottom:422.965954px;}
.y25{bottom:425.673215px;}
.y24{bottom:441.293974px;}
.y22{bottom:441.294130px;}
.y23{bottom:445.975562px;}
.y5b{bottom:455.761128px;}
.y21{bottom:456.914889px;}
.y58{bottom:465.133052px;}
.y20{bottom:472.535804px;}
.y1f{bottom:488.156719px;}
.y1e{bottom:503.777634px;}
.y1d{bottom:519.398549px;}
.y1b{bottom:535.019464px;}
.y1c{bottom:539.701052px;}
.y1a{bottom:558.513320px;}
.y56{bottom:597.679328px;}
.y57{bottom:610.787775px;}
.y55{bottom:610.956481px;}
.y53{bottom:634.363016px;}
.y54{bottom:647.471463px;}
.y52{bottom:647.640169px;}
.y50{bottom:671.046705px;}
.y4a{bottom:672.455399px;}
.y49{bottom:683.390039px;}
.y51{bottom:684.155152px;}
.y4f{bottom:684.323858px;}
.y48{bottom:694.324680px;}
.y4e{bottom:707.730393px;}
.y4d{bottom:707.899099px;}
.y4c{bottom:731.305634px;}
.y4b{bottom:731.474340px;}
.y19{bottom:761.585216px;}
.y18{bottom:792.827046px;}
.y17{bottom:808.447961px;}
.y16{bottom:824.068876px;}
.y15{bottom:839.689791px;}
.y13{bottom:839.689947px;}
.y14{bottom:844.371379px;}
.y11{bottom:855.310706px;}
.y12{bottom:859.992294px;}
.y2{bottom:868.772810px;}
.y10{bottom:870.931621px;}
.yf{bottom:886.552536px;}
.y1{bottom:886.577529px;}
.ye{bottom:902.173451px;}
.yd{bottom:917.794366px;}
.y3e{bottom:930.476987px;}
.yc{bottom:933.415281px;}
.y5c{bottom:934.124471px;}
.y3f{bottom:937.084634px;}
.yb{bottom:949.036196px;}
.y3c{bottom:954.287135px;}
.y3d{bottom:960.894033px;}
.ya{bottom:964.657111px;}
.y3b{bottom:978.097346px;}
.y9{bottom:980.278026px;}
.y8{bottom:995.898941px;}
.y6{bottom:1011.519856px;}
.y7{bottom:1016.201444px;}
.y5{bottom:1035.013712px;}
.h15{height:9.074821px;}
.ha{height:13.072259px;}
.h17{height:13.104000px;}
.hd{height:14.560000px;}
.h7{height:15.279264px;}
.h16{height:16.022064px;}
.hf{height:20.384000px;}
.hc{height:21.564234px;}
.he{height:21.840000px;}
.h9{height:22.422400px;}
.h12{height:23.142846px;}
.h10{height:23.296000px;}
.h5{height:23.424000px;}
.h4{height:24.199885px;}
.h8{height:26.208000px;}
.h6{height:27.800000px;}
.h2{height:29.120000px;}
.h3{height:31.660171px;}
.hb{height:36.988515px;}
.h14{height:40.471662px;}
.h13{height:62.093616px;}
.h11{height:274.934353px;}
.h1{height:1212.964052px;}
.h0{height:1237.176471px;}
.w2{width:285.605000px;}
.w1{width:931.006536px;}
.w0{width:956.000000px;}
.x0{left:18.745098px;}
.x2{left:56.907150px;}
.x1{left:108.089234px;}
.x18{left:119.419552px;}
.x22{left:138.766212px;}
.x33{left:155.218784px;}
.x2e{left:177.405170px;}
.x34{left:181.839778px;}
.x24{left:183.277072px;}
.x1a{left:187.158869px;}
.x2c{left:192.031033px;}
.x1b{left:196.586092px;}
.x2f{left:197.787464px;}
.x30{left:207.979376px;}
.x31{left:219.009793px;}
.x2d{left:223.369566px;}
.x1c{left:225.951850px;}
.x19{left:228.965124px;}
.x23{left:233.532680px;}
.x36{left:235.082509px;}
.x1d{left:237.403542px;}
.x32{left:239.080489px;}
.x35{left:243.498824px;}
.x29{left:244.563730px;}
.x26{left:249.244040px;}
.x37{left:252.218809px;}
.x2a{left:253.602118px;}
.x27{left:258.491650px;}
.x2b{left:262.197059px;}
.x28{left:267.737511px;}
.x20{left:303.045752px;}
.x1f{left:304.446948px;}
.x25{left:372.558824px;}
.x3{left:515.896340px;}
.x14{left:524.078575px;}
.xc{left:526.580421px;}
.xd{left:567.450046px;}
.x15{left:571.403699px;}
.xe{left:574.006144px;}
.x16{left:576.733556px;}
.x4{left:590.900163px;}
.x5{left:597.456261px;}
.x17{left:604.359144px;}
.x12{left:630.394523px;}
.x13{left:636.952183px;}
.x6{left:643.219294px;}
.x8{left:647.822778px;}
.x7{left:649.776954px;}
.x9{left:654.378876px;}
.x21{left:690.063763px;}
.xa{left:695.233817px;}
.xb{left:701.789915px;}
.x10{left:705.015634px;}
.x11{left:713.129137px;}
.xf{left:771.691948px;}
.x1e{left:875.630236px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-2.304603pt;}
.ls4{letter-spacing:-1.051582pt;}
.ls1{letter-spacing:-0.369177pt;}
.ls3{letter-spacing:-0.153640pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.001536pt;}
.ls7{letter-spacing:0.037365pt;}
.ls6{letter-spacing:0.546276pt;}
.ls5{letter-spacing:0.650518pt;}
.ws1{word-spacing:-8.194142pt;}
.ws2{word-spacing:-6.809660pt;}
.ws6{word-spacing:-0.650518pt;}
.ws7{word-spacing:-0.153640pt;}
.ws8{word-spacing:-0.001536pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.002629pt;}
.ws4{word-spacing:1.127719pt;}
.ws3{word-spacing:5.930079pt;}
._1{margin-left:-18.237336pt;}
._0{margin-left:-9.006728pt;}
._a{margin-left:-7.113540pt;}
._5{margin-left:-6.103158pt;}
._2{margin-left:-3.389043pt;}
._4{margin-left:-2.102483pt;}
._6{margin-left:-1.064009pt;}
._7{width:1.127719pt;}
._8{width:2.174111pt;}
._3{width:12.742576pt;}
._9{width:15.978577pt;}
.fs10{font-size:10.596268pt;}
.fs7{font-size:15.326802pt;}
.fs12{font-size:15.364017pt;}
.fsa{font-size:17.071130pt;}
.fs5{font-size:17.914444pt;}
.fs11{font-size:18.682701pt;}
.fsc{font-size:23.899582pt;}
.fs9{font-size:25.283367pt;}
.fsb{font-size:25.606695pt;}
.fs6{font-size:26.289540pt;}
.fsd{font-size:26.985965pt;}
.fs3{font-size:27.313808pt;}
.fs2{font-size:28.373583pt;}
.fs4{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs1{font-size:36.917684pt;}
.fs8{font-size:43.367839pt;}
.fsf{font-size:47.256977pt;}
.fse{font-size:72.702892pt;}
.y0{bottom:6.000000pt;}
.y40{bottom:32.953333pt;}
.y4{bottom:44.637333pt;}
.y3{bottom:66.153333pt;}
.y75{bottom:98.189667pt;}
.y38{bottom:98.482267pt;}
.y3a{bottom:98.482667pt;}
.y39{bottom:101.902667pt;}
.y74{bottom:104.856267pt;}
.y37{bottom:109.149333pt;}
.y36{bottom:109.149600pt;}
.y73{bottom:111.522867pt;}
.y72{bottom:118.189467pt;}
.y71{bottom:124.856067pt;}
.y35{bottom:129.949200pt;}
.y70{bottom:131.522667pt;}
.y34{bottom:143.282533pt;}
.y6d{bottom:149.243467pt;}
.y6c{bottom:150.809671pt;}
.y33{bottom:156.616000pt;}
.y6b{bottom:159.274177pt;}
.y6a{bottom:167.985585pt;}
.y32{bottom:169.949200pt;}
.y69{bottom:177.416737pt;}
.y6f{bottom:177.850805pt;}
.y31{bottom:183.282800pt;}
.y47{bottom:185.729333pt;}
.y68{bottom:186.128146pt;}
.y65{bottom:189.218408pt;}
.y67{bottom:194.840858pt;}
.y30{bottom:196.616000pt;}
.y46{bottom:197.729333pt;}
.y63{bottom:199.959867pt;}
.y6e{bottom:200.569200pt;}
.y66{bottom:203.552267pt;}
.y62{bottom:207.305552pt;}
.y45{bottom:209.729333pt;}
.y2f{bottom:209.949467pt;}
.y5f{bottom:211.279751pt;}
.y61{bottom:215.032688pt;}
.y64{bottom:216.032667pt;}
.y5e{bottom:219.187486pt;}
.y60{bottom:221.656799pt;}
.y44{bottom:221.729333pt;}
.y2e{bottom:223.282667pt;}
.y5d{bottom:227.093733pt;}
.y43{bottom:233.729333pt;}
.y2d{bottom:236.616000pt;}
.y42{bottom:245.729333pt;}
.y2c{bottom:249.949200pt;}
.y41{bottom:257.729333pt;}
.y2b{bottom:263.282667pt;}
.y2a{bottom:276.616000pt;}
.y29{bottom:296.669333pt;}
.y28{bottom:323.336267pt;}
.y59{bottom:334.424267pt;}
.y27{bottom:336.669467pt;}
.y26{bottom:350.002667pt;}
.y5a{bottom:361.025333pt;}
.y25{bottom:363.336133pt;}
.y24{bottom:376.669333pt;}
.y22{bottom:376.669467pt;}
.y23{bottom:380.665333pt;}
.y5b{bottom:389.017867pt;}
.y21{bottom:390.002667pt;}
.y58{bottom:397.017333pt;}
.y20{bottom:403.336000pt;}
.y1f{bottom:416.669333pt;}
.y1e{bottom:430.002667pt;}
.y1d{bottom:443.336000pt;}
.y1b{bottom:456.669333pt;}
.y1c{bottom:460.665333pt;}
.y1a{bottom:476.722667pt;}
.y56{bottom:510.153067pt;}
.y57{bottom:521.341867pt;}
.y55{bottom:521.485867pt;}
.y53{bottom:541.464667pt;}
.y54{bottom:552.653467pt;}
.y52{bottom:552.797467pt;}
.y50{bottom:572.776267pt;}
.y4a{bottom:573.978667pt;}
.y49{bottom:583.312000pt;}
.y51{bottom:583.965067pt;}
.y4f{bottom:584.109067pt;}
.y48{bottom:592.645333pt;}
.y4e{bottom:604.087867pt;}
.y4d{bottom:604.231867pt;}
.y4c{bottom:624.210667pt;}
.y4b{bottom:624.354667pt;}
.y19{bottom:650.056000pt;}
.y18{bottom:676.722667pt;}
.y17{bottom:690.056000pt;}
.y16{bottom:703.389333pt;}
.y15{bottom:716.722667pt;}
.y13{bottom:716.722800pt;}
.y14{bottom:720.718667pt;}
.y11{bottom:730.056000pt;}
.y12{bottom:734.052000pt;}
.y2{bottom:741.546667pt;}
.y10{bottom:743.389333pt;}
.yf{bottom:756.722667pt;}
.y1{bottom:756.744000pt;}
.ye{bottom:770.056000pt;}
.yd{bottom:783.389333pt;}
.y3e{bottom:794.214667pt;}
.yc{bottom:796.722667pt;}
.y5c{bottom:797.328000pt;}
.y3f{bottom:799.854667pt;}
.yb{bottom:810.056000pt;}
.y3c{bottom:814.537973pt;}
.y3d{bottom:820.177333pt;}
.ya{bottom:823.389333pt;}
.y3b{bottom:834.861333pt;}
.y9{bottom:836.722667pt;}
.y8{bottom:850.056000pt;}
.y6{bottom:863.389333pt;}
.y7{bottom:867.385333pt;}
.y5{bottom:883.442667pt;}
.h15{height:7.745872pt;}
.ha{height:11.157912pt;}
.h17{height:11.185004pt;}
.hd{height:12.427782pt;}
.h7{height:13.041715pt;}
.h16{height:13.675737pt;}
.hf{height:17.398895pt;}
.hc{height:18.406291pt;}
.he{height:18.641674pt;}
.h9{height:19.138785pt;}
.h12{height:19.753726pt;}
.h10{height:19.884452pt;}
.h5{height:19.993707pt;}
.h4{height:20.655969pt;}
.h8{height:22.370008pt;}
.h6{height:23.728870pt;}
.h2{height:24.855565pt;}
.h3{height:27.023744pt;}
.hb{height:31.571787pt;}
.h14{height:34.544850pt;}
.h13{height:53.000408pt;}
.h11{height:234.672000pt;}
.h1{height:1035.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:243.780000pt;}
.w1{width:794.666667pt;}
.w0{width:816.000000pt;}
.x0{left:16.000000pt;}
.x2{left:48.573467pt;}
.x1{left:92.260267pt;}
.x18{left:101.931333pt;}
.x22{left:118.444800pt;}
.x33{left:132.488000pt;}
.x2e{left:151.425333pt;}
.x34{left:155.210522pt;}
.x24{left:156.437333pt;}
.x1a{left:159.750667pt;}
.x2c{left:163.909333pt;}
.x1b{left:167.797333pt;}
.x2f{left:168.822773pt;}
.x30{left:177.522146pt;}
.x31{left:186.937229pt;}
.x2d{left:190.658542pt;}
.x1c{left:192.862667pt;}
.x19{left:195.434667pt;}
.x23{left:199.333333pt;}
.x36{left:200.656200pt;}
.x1d{left:202.637333pt;}
.x32{left:204.068702pt;}
.x35{left:207.840000pt;}
.x29{left:208.748958pt;}
.x26{left:212.743867pt;}
.x37{left:215.283000pt;}
.x2a{left:216.463733pt;}
.x27{left:220.637224pt;}
.x2b{left:223.800000pt;}
.x28{left:228.529089pt;}
.x20{left:258.666667pt;}
.x1f{left:259.862667pt;}
.x25{left:318.000000pt;}
.x3{left:440.346667pt;}
.x14{left:447.330667pt;}
.xc{left:449.466133pt;}
.xd{left:484.350667pt;}
.x15{left:487.725333pt;}
.xe{left:489.946667pt;}
.x16{left:492.274667pt;}
.x4{left:504.366667pt;}
.x5{left:509.962667pt;}
.x17{left:515.854667pt;}
.x12{left:538.077333pt;}
.x13{left:543.674667pt;}
.x6{left:549.024000pt;}
.x8{left:552.953333pt;}
.x7{left:554.621333pt;}
.x9{left:558.549333pt;}
.x21{left:589.008400pt;}
.xa{left:593.421333pt;}
.xb{left:599.017333pt;}
.x10{left:601.770667pt;}
.x11{left:608.696000pt;}
.xf{left:658.682667pt;}
.x1e{left:747.399867pt;}
}
